/* Allgemeine CSS für silver.basic Shops */

div.buttonblock {padding:10px 0;}

br.clear {clear:both;}

/* Warenkorb Fehlerliste */

div#main div.shop-basket div.warning ul li {float:none;}

/* Store Basket */

div#storebasket {padding-top:40px;}

div#storebasket div.buttonblock {padding:20px 0;}

div#storebasket div.buttonblock label {float:none;margin-bottom:10px;}

input.readonly{background-color:#DDDDDD;}
